userDataPath="Application Support/HOI2DDAY";
userCachePath="Caches/2007";
quit_title="Are you sure you want to quit this way?";
quit_message="Your current game will not be saved and any settings changes made will be lost.  It is better to save through the game menus if possible.";
quit_no="Continue Playing";
quit_yes="Quit";
